<list>
    <string>alterrs.jbct.ref.ClassNameDeobfuscator</string>
    <string>alterrs.jbct.ref.MethodNameDeobfuscator</string>
    <string>alterrs.jbct.ref.FieldNameDeobfuscator</string>
    <string>alterrs.jbct.deob.TryCatchDeobfuscator</string>
    <string>alterrs.jbct.deob.ControlFlowDeobfuscator</string>
    <string>alterrs.jbct.deob.MonitorDeobfuscator</string>
    <string>alterrs.jbct.deob.FieldDeobfuscator</string>
    <string>alterrs.jbct.deob.PrivilegeDeobfuscator</string>
</list>